/* $Id: groenekennis.css 19933 2014-07-03 08:07:22Z rogh001 $ */
@import url("clc.css");

@media all
{
/*WURLIB overrides */

/* facettering */

/* Search Box */

/* result function */
	.abstract-substring{
		color: #666666;
		font-size: 0.9em;
	}

	.link_abstract {
		display: none;
	}

	.gm-style-iw {
		/* deze stijlen overschijven inline styles die door de google maps api worden gegenereerd */
		overflow-y: hidden !important;
		width: 195px !important;
	}

}